﻿input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 1000px rgba(18,22,28,.68) inset !important;
    -webkit-text-fill-color: #f8f3ec !important;
    caret-color: #f8f3ec;
    transition: background-color 5000s ease-in-out 0s;
}

.box_numero{
    text-align:center;
}

.stile_numero {
    font-size: 20px;
    font-weight: 600;
    color: #666666;
}
.stile_numero_2 {
    font-size: 20px;
    font-weight: 600;
    color: rgba(255,255,255,0.75);
}
.margin_row{
    margin-top:20px !important;

}


#rechapta_mvitalia_due {
/*    background: #d5d5d5;*/
    font-size: 20px;
    border: 1px solid #cccccc40;
    font-weight: 600;
    height: 100%;
}

.box_privacy{
    display:none;
}

.box_privacy_si{
    display:block;
}

.trattamento_dati{
    font-size:18px;
    font-weight:600;
    margin-bottom: 10px;
   
}

.box_rechapta_mvitalia{
    border:0.5px solid #dfdfdf;
    padding-right:20px;
    padding-left:20px;
    position:relative;
    width:100%;
    /*margin-bottom:15px;*/
}



#rechapta_mvitalia{
    font-size:15px;
    font-weight:600;
    text-align:center;
    
}

.corretto{
   border:1px solid green !important;
}

.sbagliato{
   border:1px solid red !important;
}

@media all and (max-width: 991px) {
    .box_rechapta_mvitalia{
    width:100%;
}
}

@media all and (max-width: 566px) {
  .stile_numero{
    font-size:20px;
   
}
  #rechapta_mvitalia{
    font-size:15px;
    
    
}
  .padding_risultato{
       padding:0px;
  }
}

.captcha_value{
    margin: 0 auto;
    width:100%;
}